Project

General

Profile

Bug #2216

[acpi_call-lts] Needs to be rebuilt for basekernel=4.19.25

Rigo-V - over 1 year ago - . Updated over 1 year ago.

Status:
fixed
Priority:
bug
Assignee:
% Done:

100%


Description

The new linux-libre-lts 4.19.25 cannot currently be installed.
I wonder if this package could be rebuilt at the same time as the kernel is updated?

History

#1

Updated by oaken-source over 1 year ago

  • Assignee set to oaken-source
  • Status changed from open to confirmed
  • Tracker changed from Packaging request to Bug
#2

Updated by oaken-source over 1 year ago

  • % Done changed from 0 to 100
  • Status changed from confirmed to fixed

rebuilt and pushed. thanks for reporting :)

Also available in: Atom PDF